@import "../../Constants/Colors.scss";

.form-wrapper {
  width: 40%;
  display: block;
  padding: 20px 40px;
  box-shadow: 0px 0px 20px 7px $color-gray-shadow;
  background-color: $color-white;
}

.userName,
.emailAddress,
.PasswordContainer {
  display: flex;
  justify-content: space-between;
  .passWord,
  .confirmPassword {
    width: 100%;
  }
  .passWord {
    margin-right: 15px;
  }
}
